body { 
	margin: 0 auto;
	background-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
} 
.bodytext { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #666666; 
}
.textbox{
	font-family: Arial, Helvetica, sans-serif; 
	border: 1px solid #66666; 
	font-size:11px;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003366;
	font-weight:bold;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	font-weight:bold;
}
.button{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; 
	color:#000000;
	font-weight:bold;
	cursor:pointer;
}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	padding-top:2px;
	font-size: 12px; 
	color: #FFFFFF;
} 
.bodytext_gr { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #81b048; 
} 
.texttitle_org { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FF7200; 
}
.price_org { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FF7200;
	padding-left: 55px; 
}

.imp9 A {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/left_button.png);
	text-decoration: none;
	font-weight:bold;
}
.imp9 A
{
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff9900;
	text-decoration: none;
	font-weight:bold;
}
.imp9 A:hover
{
	display: block;
	font-size: 11px; 
	color:#ffffff;
	text-decoration:none;
	background-image: url(images/left_button_over.png);
	font-weight:bold;
}
A.part1
{
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight:none;
	height:22px;
}
A.part2
{
	COLOR: #FF9900;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight:none;
	height:18px;
}
.tableborder_gr { 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-top-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-left-style: solid; 
	border-top-color: #a3a3a3; 
	border-right-color: #a3a3a3; 
	border-bottom-color: #a3a3a3; 
	border-left-color: #a3a3a3;
}
.tableleftbr {
	border-left-width: 1px;
	border-left-style: solid; 
	border-left-color: #a3a3a3;
} 
.tableborder_bl { 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-top-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-left-style: solid; 
	border-top-color: #000000; 
	border-right-color: #000000; 
	border-bottom-color: #000000; 
	border-left-color: #000000; 
}
.link01:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.link01:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.link01:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7200;
	text-decoration: underline;
	font-weight: normal;
}
.link02:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
.link02:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}
.link02:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF7200;
	text-decoration: none;
	font-weight: bold;
}






























